## displaylink 6.0.0

=== debian/changelog ===
displaylink (1:6.0.0-4tux2) noble; urgency=medium

  * fix depends

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Fri, 13 Feb 2026 15:33:44 +0100

displaylink (1:6.0.0-4tux1) noble; urgency=medium

  * Non-maintainer upload.
  * update evdi to cersion 1.14.14

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Fri, 13 Feb 2026 14:29:27 +0100

displaylink (1:6.0.0-3tux1) noble; urgency=medium

  * update evdi to version 1.14.9

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Fri, 15 Aug 2025 13:11:31 +0200

displaylink (1:6.0.0-2tux1) jammy; urgency=medium

  * update evdi to version 1.14.6

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Wed, 11 Sep 2024 11:33:13 +0200

displaylink (1:6.0.0-1tux1) jammy; urgency=medium

  * new upstream release
    - Support for Ubuntu 24.04
    - DL-7xxx: Support for DP++ (HDMI) video
    - DL-7xxx: Added Unigraf UCD-400/500 for DisplayPort compliance testing
    - DL-6xxx series: incorrect image at 2560x1440@60 on some DisplayPort monitors
    - Added preliminary support for kernel 6.9
    - General stability updates and bug fixes

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Mon, 13 May 2024 16:14:28 +0200

displaylink (1:5.8.0-63.33~tux1) jammy; urgency=medium

  * new upstream version
    - Alpha support for DisplayLink DL-7400 products
    - Support for new DisplayLink DL-6150 products
    - Support for Ubuntu 23.04
    - Added preliminary support for kernel 6.5

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Thu, 17 Aug 2023 08:48:38 +0200

displaylink (1:5.7.0-0~1.13.1~tux2) jammy; urgency=medium

  * Do not ask for reboot

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 27 Apr 2023 08:33:32 +0200

displaylink (1:5.7.0-0~1.13.1~tux1) jammy; urgency=medium

  * new upstream release

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Mon, 24 Apr 2023 13:20:11 +0200

displaylink (1:5.6.1-59.184~1.12.0~tux1) jammy; urgency=medium

  * switch back to evdi 1.12.0 with kernel 6.2 patch

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 28 Mar 2023 16:13:34 +0200

displaylink (5.6.1-59.184~tux6) jammy; urgency=medium

  * now with fixed depends

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 28 Mar 2023 15:39:11 +0200

displaylink (5.6.1-59.184~tux5) jammy; urgency=medium

  * testbuild

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 28 Mar 2023 15:28:13 +0200

displaylink (5.6.1-59.184~tux4) jammy; urgency=medium

  * fix prerm script

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 28 Mar 2023 14:31:04 +0200

displaylink (5.6.1-59.184~tux3) jammy; urgency=medium

  * update evdi for kernel 6.2 compatiblity

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Mon, 27 Mar 2023 15:32:29 +0200

displaylink (5.6.1-59.184~tux2) jammy; urgency=medium

  * update evdi source to git master for kernel 6.0 support

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Mon, 24 Oct 2022 15:20:26 +0200

displaylink (5.6.1-59.184~tux1) jammy; urgency=medium

  * new upstream release

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 16 Aug 2022 11:17:17 +0200

displaylink (5.6.0-59.176~tux1) jammy; urgency=medium

  * initial release

 -- Torsten Wohlfarth <twohlfarth@tuxedocomputers.com>  Mon, 25 Apr 2022 13:18:36 +0200
