=== debian/control ===
Source: displaylink
Section: misc
Priority: optional
Maintainer: Torsten Wohlfarth <twohlfarth@tuxedocomputers.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: https://www.synaptics.com/products/displaylink-graphics/downloads/ubuntu

Package: displaylink
Architecture: amd64
Depends: ${misc:Depends},
         coreutils,
         dkms,
         libusb-1.0-0,
         libdrm-dev,
         libc6-dev,
         linux-headers,
         mokutil,
         pkgconf,
Provides: evdi-dkms,libevdi0
Breaks: evdi-dkms,libevdi0
Replaces: evdi-dkms,libevdi0
Description: Displaylink Linux Software
 This is a reference driver for supported DisplayLink® USB graphics device that is incorporated in your dock, adapter or monitor. 
 However, please note that your original equipment manufacturer (OEM) provides drivers for your specific monitor, dock or adapter on their website, etc. 
 DisplayLink recommends that you check with your OEM about recommended driver updates for your monitor, dock or adapter. 
 An OEM may not provide technical support for issues that arise from the use of this driver.
