=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@

override_dh_shlibdeps:
	dh_shlibdeps || true

override_dh_clean:
	rm -rf src/x86-ubuntu-1604
	rm -rf src/arm-linux-gnueabihf
	rm -rf src/aarch64-linux-gnu
	rm -f src/x64-ubuntu-1604/libusb-1.0.so.0.2.0
	dh_clean
